//打开搜索框
function open_search_div(){
	if(window.document.getElementById("search_div").style.top!="50px"){
		window.document.getElementById("search_div").style.top="50px";
		window.document.getElementById("search_div_bg").style.display="block";
		}else{
			window.document.getElementById("search_div").style.top="-100%";
			window.document.getElementById("search_div_bg").style.display="none";
			}
	}
	




//确认操作
function wap_comfirm(qr_info,qr_text,qr_url){
	wap_comfirm_html="<div class=end_error_bg id=end_error_bg onClick=\"window.document.getElementById('end_error_html').style.display='none'\"></div><div id=end_error_div class=end_error_div><div class=end_error_div_2><li class=title>"+ qr_info +"</li><li onClick=\"window.location.href='"+ qr_url +"'\">"+ qr_text +"</li></div><li onClick=\"window.document.getElementById('end_error_html').style.display='none'\" class=cancel>取消</li></div>";	
	window.parent.document.getElementById("end_error_html").innerHTML=wap_comfirm_html;
	window.parent.document.getElementById('end_error_html').style.display='block';
}




//显示首页页面///已取消该功能
function dis_main_page(page_num,page_url){
	window.document.getElementById("main_div_1").style.display='none';
	window.document.getElementById("main_div_2").style.display='none';
	window.document.getElementById("main_div_3").style.display='none';
	window.document.getElementById("main_div_4").style.display='none';
	window.document.getElementById("main_div_5").style.display='none';	
	window.document.getElementById("main_div_"+page_num).style.display='block';
	
	var img_url="img/bar/";
	window.document.getElementById("bar_img_1").src=img_url+'1-1.png';
	window.document.getElementById("bar_img_2").src=img_url+'2-1.png';
	window.document.getElementById("bar_img_3").src=img_url+'3-1.png';
	window.document.getElementById("bar_img_4").src=img_url+'4-1.png';
	window.document.getElementById("bar_img_5").src=img_url+'5-1.png';
	window.document.getElementById("bar_img_"+page_num).src=img_url+page_num+'-2.png';
	
	if(window.document.getElementById("main_iframe_"+page_num).src.indexOf(page_url)==-1){
		window.document.getElementById("main_iframe_"+page_num).src=page_url
		}
	
	}
function dis_main_page2(page_num,page_url){
	window.parent.document.getElementById("main_div_1").style.display='none';
	window.parent.document.getElementById("main_div_2").style.display='none';
	window.parent.document.getElementById("main_div_3").style.display='none';
	window.parent.document.getElementById("main_div_4").style.display='none';
	window.parent.document.getElementById("main_div_5").style.display='none';
	window.parent.document.getElementById("main_div_"+page_num).style.display='block';
	
	var img_url="img/bar/";
	window.parent.document.getElementById("bar_img_1").src=img_url+'1-1.png';
	window.parent.document.getElementById("bar_img_2").src=img_url+'2-1.png';
	window.parent.document.getElementById("bar_img_3").src=img_url+'3-1.png';
	window.parent.document.getElementById("bar_img_4").src=img_url+'4-1.png';
	window.parent.document.getElementById("bar_img_5").src=img_url+'5-1.png';
	window.parent.document.getElementById("bar_img_"+page_num).src=img_url+page_num+'-2.png';
	
	if(window.parent.document.getElementById("main_iframe_"+page_num).src.indexOf(page_url)==-1){
		window.parent.document.getElementById("main_iframe_"+page_num).src=page_url
		}
	
	}
